/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
.copyright .col_one_third { border-right: 2px solid #fff; padding:5px 0; width:33.33%; margin-right:0px; margin-bottom: 20px;}
.copyright .col_one_third.col_last { border-right: none ;}
#footer .line {margin:10px 0; border-top:2px solid #FFFFFF}
#footer .links {margin-bottom:10px; font-family: "alternate-gothic-no-2-d", helvetica-neue, helvetica, arial, sans-serif; text-transform:uppercase; letter-spacing:0.11em} 
#footer {margin-top:0 !important;}

.nav-svg:hover{ opacity: 0.5;}

.breadcrumb {font-family: "alternate-gothic-no-2-d", helvetica-neue, helvetica, arial, sans-serif; text-transform:uppercase; letter-spacing:0.11em; font-size:14px;}

.body {color: #333;}